Package org.apache.solr.client.solrj.request

## Class ClusterApi

- java.lang.Object
- - org.apache.solr.client.solrj.request.ClusterApi

    public class ClusterApi
    extends Object

### Nested Class Summary

Nested Classes
`static class` `ClusterApi.BalanceReplicas`
`static class` `ClusterApi.BalanceReplicasResponse`

### Constructor Summary

Constructors
`ClusterApi()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClusterApi

    public ClusterApi()